<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="OITApp.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <OITApp.Properties.Settings>
            <setting name="OITApp_OITCmnProxy_OITCmn" serializeAs="String">
                <value>http://localhost/OITWeb/OITCmn.asmx</value>
            </setting>
            <setting name="OITApp_OITDmsProxy_OITDms" serializeAs="String">
                <value>http://localhost/OITWeb/OITDms.asmx</value>
            </setting>
            <setting name="OITApp_OIT_AdmProxy_OITAdm" serializeAs="String">
                <value>http://localhost/OITWeb/OITAdm.asmx</value>
            </setting>
            <setting name="OITApp_OITSecurityProxy_OITSecurity" serializeAs="String">
                <value>http://localhost/OITWeb/OITSecurity.asmx</value>
            </setting>
        </OITApp.Properties.Settings>
    </applicationSettings>
</configuration>